Permalink
Browse files

This should fix it once and for all… #517

(Sorry for the commit-noise)
  • Loading branch information...
thegcat committed Aug 21, 2011
1 parent d8ce756 commit 9dae76d564a422fd2ef50288ec98778d3e6f56c3
Showing with 2 additions and 5 deletions.
  1. +2 −5 Gemfile
View
@@ -6,6 +6,8 @@ gem "coderay", "~> 0.9.7"
gem "i18n", "~> 0.4.2"
gem "rubytree", "~> 0.5.2", :require => 'tree'
gem "rdoc", ">= 2.4.2"
# Needed only on RUBY_VERSION = 1.8, ruby 1.9+ compatible interpreters should bring their csv
gem "fastercsv", "~> 1.5.0", :platforms => [:ruby_18, :jruby, :mingw_18]
group :test do
gem 'shoulda', '~> 2.10.3'
@@ -24,11 +26,6 @@ group :rmagick do
gem "rmagick", "~> 1.15.17"
end
# Stuff we only need in RUBY_VERSION = 1.8
platforms [:ruby_18, :jruby, :mingw_18] do
gem "fastercsv", "~> 1.5.0"
end
# Use the commented pure ruby gems, if you have not the needed prerequisites on
# board to compile the native ones. Note, that their use is discouraged, since
# their integration is propbably not that well tested and their are slower in

0 comments on commit 9dae76d

Please sign in to comment.